Subject: Trainer Candidate - Akash Gautam
From: Akash Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 04:53:51 -0400

| | Tech Support Test

Name | Akash Gautam
E-mail | [email-masked]
Phone Number | (+91) 9966676738
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vayam | ATL | Na | 18000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | ASAP
Please briefly describe your work experience specifically in training? | I have 3 year experience  in Technical support Engineer as A team leader
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have 3 year experience  in technical  support engineer as Team lead and now  I am working  in government  project in wipro greater noida
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer  only  care about  his query and great customer  give a feedback  after tha query
What according to you makes you a good candidate for this position? | Because  I have 4 year experience all most
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |